body {
    --specific-color: #7E73AE;
    --blog-color: var(--specific-color);
    --blog-color-title: var(--main-color);
}

.cpge-label {
    color: var(--specific-color);
    font-weight: bolder;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: var(--height-header);
    font-size: 20px;
}

#sommaire {
    width: 100%;
    border: 1px solid;
    border-radius: 10px;
}

#sommaire ul {
    padding: var(--padding-title) var(--side-padding);
}

#sommaire ul {
    list-style-type: none;
}

.sommaire-debouches,
.sommaire-anciens,
#sommaire-resultats,
#sommaire-debouches,
#sommaire-anciens,
.sommaire-link {
    border-left: 2px white solid;
}

#sommaire ol li {
    padding-left: 15px;
}

#sommaire a {
    padding-left: 5px
}

.sommaire-debouches:hover,
.sommaire-anciens:hover,
#sommaire-resultats:hover,
#sommaire-debouches:hover,
#sommaire-anciens:hover,
.sommaire-link:hover {
    border-left: 2px var(--line-color) solid;
}

#sommaire a {
    text-decoration: none;
}